# Generated by makepkg 4.2.1-chakra
# using fakeroot version 1.20.2
# Sat May 14 20:47:27 UTC 2016
pkgname = haskell-regex-posix
pkgver = 0.95.2-7
pkgdesc = Replaces/Enhances Text.Regex
url = http://hackage.haskell.org/package/regex-posix
screenshot = 
builddate = 1463258847
packager = Ryan Shipp <rshipp@chakraos.org>
size = 3431424
arch = x86_64
gitrepo = desktop
gitfolder = haskell-regex-posix
license = custom:BSD3
depend = ghc
depend = haskell-regex-base
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
